nav.mobile-menu {
    background-color: #FEFEFE;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    margin-top: 75px;
    height: 100%;
    max-width: 19.625rem;
    width: 100%;
    padding: 2.25rem 0.75rem 2.25rem 1.125rem;
    overflow: hidden;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

nav.mobile-menu.show ul.mobile-list li {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(1) {
    -webkit-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(2) {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(3) {
    -webkit-transition-delay: 0.45s;
    -o-transition-delay: 0.45s;
    transition-delay: 0.45s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(4) {
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(5) {
    -webkit-transition-delay: 0.75s;
    -o-transition-delay: 0.75s;
    transition-delay: 0.75s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(6) {
    -webkit-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
    transition-delay: 0.9s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(7) {
    -webkit-transition-delay: 1.05s;
    -o-transition-delay: 1.05s;
    transition-delay: 1.05s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(8) {
    -webkit-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

nav.mobile-menu.show ul.mobile-list li:nth-child(9) {
    -webkit-transition-delay: 1.35s;
    -o-transition-delay: 1.35s;
    transition-delay: 1.35s;
}

nav.mobile-menu.show ul.mobile-list .collapse.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

nav.mobile-menu.show ul.mobile-list .collapse.show a {
    color: #041E2F;
    white-space: nowrap;
}

nav.mobile-menu.show ul.mobile-list .collapse.show a .bi {
    font-size: 1rem;
    color: #041E2F;
}

nav.mobile-menu.show hr {
    border-top: 1px solid #055687;
}

nav.mobile-menu ul.mobile-list {
    list-style-type: none;
    padding-left: 0;
}

nav.mobile-menu ul.mobile-list li {
    -webkit-transform: translateX(40px);
    -ms-transform: translateX(40px);
    transform: translateX(40px);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-bottom: 1.5rem;
}

nav.mobile-menu ul.mobile-list li .bi {
    color: #055687;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

nav.mobile-menu ul.mobile-list li .bi::before {
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    color: #055687;
}

nav.mobile-menu ul.mobile-list li a {
    color: #055687;
    font-family: "Gilroy-Medium", "Arial", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1.125rem;
    display: block;
    font-weight: 500;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

nav.mobile-menu ul.mobile-list li a[aria-expanded=true] .bi::before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

nav.mobile-menu .bi-facebook {
    color: #055687;
    font-size: 1.875rem;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: rgba(40, 40, 40, 0.4392156863);
    opacity: 0;
    visibility: hidden;
}

@media screen and (max-width: 850px) {
    nav.mobile-menu.show {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }
}

